Bug 485091 - "Unknown Publisher" when installing Windows grid client
"Unknown Publisher" when installing Windows grid client
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1
All Windows
medium Severity medium
: 1.3
: ---
Assigned To: Timothy St. Clair
MRG Quality Engineering
:
Depends On:
Blocks: 559596
  Show dependency treegraph
 
Reported: 2009-02-11 10:36 EST by Jeff Needle
Modified: 2010-10-14 12:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When installing a Windows grid client, the Publisher field showed the 'unknown publisher' value. With this update, installed packages show the correct publisher.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 12:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0773 normal SHIPPED_LIVE Moderate: Red Hat Enterprise MRG Messaging and Grid Version 1.3 2010-10-14 11:56:44 EDT

  None (edit)
Description Jeff Needle 2009-02-11 10:36:34 EST
Not sure if this is something that we can fix, but I figured I'd note it for posterity. 

Name: condor-7.2.0-1.x86.msi
Publisher: Unknown Publisher
Comment 1 Will Benton 2009-02-11 16:43:59 EST
I think mikeb has the certificate for signing MSI packages, and I believe that it can be done after the package is built.
Comment 2 Jan Sarenik 2009-03-17 08:33:39 EDT
Still valid on condor-7.2.2-winnt50-x86.msi (24-Feb-2009 12:17 61M)
from http://porkchop.devel.redhat.com/devel/mrg/windows/grid/
Comment 3 Timothy St. Clair 2010-03-08 13:49:23 EST
Instructions can be found here:
http://msdn.microsoft.com/en-us/library/aa140234(office.10).aspx

Other refs:
http://msdn.microsoft.com/en-us/library/aa387764(VS.85).aspx

This may be a final step done by release engineering, if desired we can also add this step once we have an official build machine.
Comment 4 Timothy St. Clair 2010-04-12 18:01:54 EDT
If release engineering is going to sign our packages it should likely go in their bucket
Comment 12 Martin Prpič 2010-10-06 09:04:13 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When installing a Windows grid client, the Publisher field showed the 'unknown publisher' value. With this update, installed packages show the correct publisher.
Comment 14 errata-xmlrpc 2010-10-14 12:15:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0773.html

Note You need to log in before you can comment on or make changes to this bug.